{
    "nav": {
        "home": "Home",
        "museum": "Museum",
        "collection": "Sammlung",
        "object": "Objekt",
        "topics": "Themen",
        "contact": "Kontakt",
        "API": "API",
        "API_link": "https:\/\/handbook.museum-digital.info\/?lan=de&q=Ausgabe\/APIs",
        "rss_feeds": "RSS-Feeds",
        "api": "API",
        "exhibition": "Ausstellungen",
        "settings": "Einstellungen",
        "sitemap": "Sitemap",
        "more": "Weiteres",
        "articles": "Artikel",
        "events": "Veranstaltungen",
        "select_language": "Sprache wechseln",
        "join_us": "Join us",
        "browse_backgrounds": "Hintergrundinformationen durchsuchen"
    }
}